<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'blocat.php';
$titlu='Adaugă browser blocat';
$back[1]='<a href="/admin-browsere-blocate">'.img('administrare.png',1).'Browsere blocate</a>';
$back[2]='<a href="/admin-adauga-browsere-blocate">'.img('administrare.png',1).'Adaugă browsere blocate</a>';
require'f_sus.php';
if(($pmtext==''?false:$conn->query('INSERT INTO`browsere_blocate`SET`browser`="'.$pmtext.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat la browsere blocate browserul [b]'.$pmtext.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cuvantul '.$pmtext.' a fost adăugat în lista de browsere blocate la înregistrare!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Probabil nu ai completat browserul, sau acest browser este adaugat!';
echo$div[0];
require'f_jos.php';